
.w-5 {
    width: 5% !important;
}

.w-10 {
    width: 10% !important;
}

.w-20 {
    width: 20% !important;
}

.w-30 {
    width: 30% !important;
}

.w-50 {
    width: 50% !important;
}

.w-100 {
    width: 100% !important;
}

.bordered {
    border: 1px solid #c0c0c0 !important;
}

.pointer {
    cursor: pointer;
}

.float-end {
    float: right !important;
}

.loading-message {
    text-align: center;
    padding: 2rem;
}